@font-face {
    font-family: "AppName";
    src: url("RobotoSlab/RobotoSlab-Regular.ttf");
}
@font-face {
    font-family: "AppFamily";
    src: url("RobotoSlab/RobotoSlab-Bold.ttf");
}
@font-face {
    font-family: "Title";
    src: url("RobotoSlab/RobotoSlab-Regular.ttf");
}
@font-face {
    font-family: "Highlight";
    src: url("Roboto/Roboto-Bold.ttf");
}
@font-face {
    font-family: "Text";
    src: url("Roboto/Roboto-Regular.ttf");
}
@font-face {
    font-family: "Button";
    src: url("Roboto/Roboto-Regular.ttf");
}
@font-face {
    font-family: "TextDetail";
    src: url("Roboto/Roboto-Italic.ttf");
}

@font-face {
	font-family: "Roboto Medium";
	src: url("Roboto/Roboto-Medium.ttf");
}

@font-face {
	font-family: "Roboto Regular";
	src: url("Roboto/Roboto-Regular.ttf");
}

@font-face {
	font-family: "Lato Semibold";
	src: url("Lato2OFL/Lato-Semibold.ttf");
}

@font-face {
	font-family: "Lato Light";
	src: url("Lato2OFL/Lato-Light.ttf");
}

@font-face {
	font-family: "Lato Heavy";
	src: url("Lato2OFL/Lato-Heavy.ttf");
}